View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
17213Bug reportsOtherpublic2021-07-12 11:53
ReporterJHoeck Assigned ToJHoeck  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.4.15 
Summary17213: Admin backend: Color of selected options is confusing - Admin Theme Sunset Orange
DescriptionIf you select the admin theme: Sunset Orange, the color of selected options does not work correctly.
Steps To Reproduce1. Check out latest master branch
2. Menu -> Configuration -> Themes
3. Go to Admin Theme Tab
4. Select Sunset Orange Theme
5. Go to survey -> General Settings -> selected options doesnt apply like expected
OR
6. Create new Survey and try to select any option. Same behaviour.
TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)4.4.15
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionnot needed
Server OS (if known)
Webserver software & version (if known)
PHP Versionnot needed

Relationships

parent of 14984 closedJHoeck Bug reports Admin backend: Color of selected options is confusing 
related to 17300 new Feature requests better show selected option difference 

Activities

JHoeck

JHoeck

2021-03-31 17:07

developer   ~63763

Fixed in branch: bug/17213-admin-theme-sunset-orange-selected-option
JHoeck

JHoeck

2021-04-01 14:21

developer   ~63779

Merged into master.
c_schmitz

c_schmitz

2021-07-12 11:53

administrator   ~65361

Release done.

Issue History

Date Modified Username Field Change
2021-03-29 14:03 JHoeck New Issue
2021-03-29 14:03 JHoeck Status new => assigned
2021-03-29 14:03 JHoeck Assigned To => JHoeck
2021-03-29 14:04 JHoeck Relationship added parent of 14984
2021-03-31 17:07 JHoeck Status assigned => resolved
2021-03-31 17:07 JHoeck Resolution open => fixed
2021-03-31 17:07 JHoeck Note Added: 63763
2021-04-01 14:21 JHoeck Note Added: 63779
2021-05-13 15:31 DenisChenu Relationship added related to 17300
2021-07-12 11:53 c_schmitz Note Added: 65361
2021-07-12 11:53 c_schmitz Bug heat 2 => 4
2021-07-12 11:53 c_schmitz Status resolved => closed